/* ****************Generico******************* */
p {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:0.8em;
	margin-right:10px; 
}
li {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:0.8em;
}
.nested_fix{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:1em;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	color:#25547F;
	margin:0px;
	padding:0px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#25547F;
	margin:0px;
	padding-top:10px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#25547F;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#25547F;
}
/* ______________________________________*/
/* ______________________________________*/
.dowmloaddoctext{
	font-family:Arial, Helvetica, sans-serif;	font-size:0.8em;
	font-weight:bold;
	padding-left: 45px;
	padding-right:25px;
	text-decoration:underline;
	color:#b9b89d;
}
.alerttext{
	font-family:Arial, Helvetica, sans-serif;	font-size:0.8em;
	font-weight:bolder;
	color:#FF0000;
}
/*  Express pathway */
.exprBoxLinkHeader {
	background-color: #487194;
	color: #000000;
	border:0px;
	padding: 5px;
	width:98%;
}
.exprBoxLink {
	background-color: #d6e4e8;
	color: #000000;
	margin: 5px 2px 10px;
	padding: 5px;
	width: 450px;
	position: relative;
}
.expr_link:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;	
	color:#ffffff;
	background-color: #487194;
}
.expr_link:visited {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:0.8em;
	font-weight:bold;	
	color:#cccccc;
	background-color: #487194;
}
.expresspathwaylist {
	font-family:Arial, Helvetica, sans-serif;	font-size:0.8em;
	color:#000000;
	margin-right:10px;
	font-size: 0.9em;
}
.expresspathwaylist_nested {
	font-family:Arial, Helvetica, sans-serif;	
	color:#000000;
	margin-right:10px;
	font-size: 1.3em;
}
.definitionlist_nested {
	font-size: 1.3em;
	}

#defRight {
	float: right;
	margin-top: 0px;
	padding-bottom:10px;
}
/* ****************** Global nav *******************/
#button {
	width: 150px;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:0.8em;
	color: #333;
}
#button ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 160px;
}
#button li {
	border-bottom: 1px solid #90bade;
	margin: 0;
}
#button li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	background-color: #2175bc;
	color: #fff;
	text-decoration: underline;
}
html>body #button li a {
	width: auto;
	display:block;
}
#button li a:hover {
	display: block;
	background-color: #2586d7;
	color: #fff;
}
/********** Activity Styles ******************/
.topicTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#6c8Ea9;
	padding:30px 0px 0px 0px;
}
.textAlts{
	text-align: center;
	width:570px;
	padding: 10px 0px 0px 0px;

}
.textAlts a{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-decoration:underline;
	color: #487194;
	background-color:#FFFFFF;

}
.textAlts a:hover{
	color: #bb4a48;
}
/*********** start popup link styles **********/
a.popupLink {
	font-weight:normal;
	background-image:url(../images/popup/popup_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	margin-right:0px;
	color: #8eb82a;
	background-color:#FFFFFF;
	
}
a.popupLink:hover {
	color: #487194;
	background-color:#FFFFFF;

}
a.popupLink:visited {
	color:#048DA3;
}
/* */
a.webLink {
	font-weight:normal;
	background-image:url(../images/popup/web_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	margin-right:0px;
	color: #8eb82a;
	background-color:#FFFFFF;
	
}
a.webLink:hover {
	color: #487194;
	background-color:#FFFFFF;

}
a.webLink:visited {
	color:#048DA3;
}
/* */

/*      */
a.textAltLink {
	background-image:url(../images/popup/doc_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	margin-right:0px;
}
/*      */
a.docLink {
	font-weight:normal;
	background-image:url(../images/popup/doc_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	margin-right:0px;
	color: #8eb82a;
	background-color:#FFFFFF;
	
}
a.docLink:hover {
	color: #487194;
	background-color:#FFFFFF;

}
a.docLink:visited {
	color:#048DA3;
}
.downloaddocicon{
	margin-top:10px;
	background-image:url(../images/main/download_icon.gif);
	background-repeat:no-repeat;
	height:50px;
	float:left;
	padding-right:10px;
}
#testknowicon{
	margin-top:10px;
	background-image:url(../images/main/test_knowledge_icon.jpg);
	background-repeat:no-repeat;
	height:50px;
	float:left;
	padding-right:10px;
}
/**/
.subscript{
	font-style:italic;	
}
.units {
	font-style:italic;
}
.diagramCaption {
	font-style:italic;
	text-align:center;
	padding-top:10px;
}
.pictureCaption {
	float:left;
	font-style:italic;
	text-align:center;
	padding-top:10px;
}
.pictureCaptionRight{
	float:right;
	font-style:italic;
	text-align:center;
	padding-top:10px;
}
.pictureCaptionRight200 {
	margin-right:20px;
	padding-left:10px;
	float:right;
	font-style:italic;
	text-align:center;
	padding-top:10px;
	width:200px;
}
.pictureCaptionCenter{
	font-style:italic;
	text-align:center;
	padding-top:10px;
}
.diagramText{
	color:#cb4d3f;
}
/*********** end popup link styles **********/
.instruct{
	background-color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-style:italic;
	font-weight:bold;
}
.instruct .mm{
	background-color:#eeeeee;
	color:#0000FF;
	font-style:normal;
	font-weight:bold;
}
.serifText{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
#content ul.image_float_left {
	list-style-position:inside;
}
#content ul.image_float_left li {
	text-indent:20px;
}
.displayNoneExtra {
	color:#fffff0; 
	font-size:1.5em;
	/*style="font-size:1.5em;*/
}
.discussionText{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:0.8em;
	margin-right:10px; 
	padding-top:30px;
}
.image_padded_left{
	padding-left:20px;
}

li.no_dot{
	list-style-type:none;
	margin-left:-15px;
}

.divider{
	padding-left:30px;
}